<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="flex3.css">
</head>

<body>
    <header>
        <div class="cabecera">
            <img src="logo.PNG" alt="aguila">
            <h1>FalconMasters</h1>
        </div>
        <div class="cabecera">
            <a href="#">Inicio</a>
            <a href="#">Blog</a>
            <a href="#">Proyectos</a>
            <a href="#">Contacto</a>
        </div>
    </header>
    <main>
        <article>
            <div>
                <h1>Lorem ipsum dolor sit amet.</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.
                </p>
            </div>
            <div>
                <h1>Lorem ipsum dolor sit amet.</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.
                </p>
            </div>
        </article>
        <aside>
            <div></div>
            <div></div>
        </aside>
    </main>
    <footer>
        <div class="pie">
            <a href="#">Inicio</a>
            <a href="#">Blog</a>
            <a href="#">Proyectos</a>
            <a href="#">Contacto</a>
        </div>
        <div class="pie">
            <a href="#">FB</a>
            <a href="#">TW</a>
        </div>
    </footer>
</body>

</html>